/* VARIABLES */
/* TYPOGRAPHY */
/* Google Fonts */
.Tabs__wrapper.container {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
}
.Tabs__wrapper.container .Tabs {
  margin: 0;
  padding: 0;
  list-style: none;
  position: absolute;
  width: 100%;
  bottom: 120px;
  left: 0;
  right: 0;
  z-index: 99;
  margin: 0 auto;
}
.Tabs__wrapper.container .Tabs__tab {
  float: left;
  width: calc(100% / 5);
  text-align: center;
  border-top: 1px solid #b4a59e;
  cursor: pointer;
}
.Tabs__wrapper.container .Tabs__tab a {
  display: block;
  padding: 0.75rem 0;
  color: #b5a69d;
  font-size: 1.125rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-transform: capitalize;
  transition: color 0.3s;
  text-decoration: none;
}
.Tabs__wrapper.container .Tabs__tab.active a {
  color: #edc530;
}
.Tabs__wrapper.container .Tabs__tab:nth-child(1).active ~ .Tabs__presentation-slider {
  left: calc(100% / 5 * (1 - 1));
}
.Tabs__wrapper.container .Tabs__tab:nth-child(2).active ~ .Tabs__presentation-slider {
  left: calc(100% / 5 * (2 - 1));
}
.Tabs__wrapper.container .Tabs__tab:nth-child(3).active ~ .Tabs__presentation-slider {
  left: calc(100% / 5 * (3 - 1));
}
.Tabs__wrapper.container .Tabs__tab:nth-child(4).active ~ .Tabs__presentation-slider {
  left: calc(100% / 5 * (4 - 1));
}
.Tabs__wrapper.container .Tabs__tab:nth-child(5).active ~ .Tabs__presentation-slider {
  left: calc(100% / 5 * (5 - 1));
}
.Tabs__wrapper.container .Tabs__presentation-slider {
  position: absolute;
  top: -3px;
  left: 0;
  width: calc(100% / 5);
  height: 4px;
  background-color: #ae8e23;
  transition: left 0.5s ease;
}
.Tabs__wrapper.is-mobile .Tabs {
  bottom: 75px;
  width: 95%;
}
.Tabs__wrapper.is-mobile .Tabs__tab a {
  font-size: 0;
}

.the-zones-homepage {
  position: relative;
  overflow: hidden;
  width: 100vw;
  aspect-ratio: 3/2;
}
.the-zones-homepage .views-row {
  pointer-events: none;
}
.the-zones-homepage .views-row.active {
  pointer-events: all;
}
@media (max-width: 74.99875rem) {
  .the-zones-homepage {
    aspect-ratio: 9/16;
    height: 100vh;
  }
}
.the-zones-homepage .view-header {
  position: relative;
  width: 100%;
  height: 280px;
}
.the-zones-homepage .view-header .container {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  right: 0;
  margin: 0 auto;
}
.the-zones-homepage .view-header .container p {
  width: 50%;
  font-size: 3rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  letter-spacing: -0.6px;
}
@media (max-width: 74.99875rem) {
  .the-zones-homepage .view-header .container p {
    font-size: 2.125rem;
    width: 100%;
  }
}
.the-zones-homepage .view-header .container strong {
  color: #caa227;
  font-weight: 700;
}
.the-zones-homepage .view-header::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  inset: 0;
  z-index: 98;
  box-shadow: inset 0 203px 63px -140px rgb(0, 0, 0);
}
.the-zones-homepage .action-buttons {
  position: absolute;
  bottom: 0;
  transition: transform 0.5s ease-in-out;
  z-index: 9;
  display: flex;
}
.the-zones-homepage .left-slide {
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  transition: transform 0.5s ease-in-out;
}
@media (max-width: 74.99875rem) {
  .the-zones-homepage .left-slide {
    display: none;
  }
}
.the-zones-homepage .left-slide div {
  height: 100%;
  width: 100%;
}
.the-zones-homepage .left-slide .field--name-field-media-image {
  position: relative;
}
.the-zones-homepage .left-slide .field--name-field-media-image img {
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: 100%;
  filter: brightness(0.5);
}
.the-zones-homepage .right-slide {
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  top: 50%;
  transform: translateY(-50%);
  overflow: hidden;
  transition: transform 0.5s ease-in-out;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
@media (max-width: 74.99875rem) {
  .the-zones-homepage .right-slide {
    transform: unset;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    transition: transform 0.5s ease-in-out;
  }
}
.the-zones-homepage .right-slide .video-wrapper {
  will-change: transform;
}
.the-zones-homepage .right-slide video {
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 0.9375rem;
  width: 30vw !important;
  height: auto !important;
  aspect-ratio: 5/7;
}
@media (max-width: 74.99875rem) {
  .the-zones-homepage .right-slide video {
    width: 100% !important;
    height: 95vh !important;
    aspect-ratio: 16/9;
  }
}
.the-zones-homepage .content-slide {
  position: absolute;
  z-index: 99;
  top: 25%;
  left: 0;
  right: 0;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  gap: 1.875rem;
}
@media (max-width: 74.99875rem) {
  .the-zones-homepage .content-slide {
    top: unset;
    gap: 0.625rem;
    bottom: 165px;
  }
}
.the-zones-homepage .content-slide .field-title {
  width: 25%;
}
@media (max-width: 74.99875rem) {
  .the-zones-homepage .content-slide .field-title {
    width: 100%;
  }
}
.the-zones-homepage .content-slide .field-title h2 {
  font-size: clamp(2.125rem, 5vw, 4.125rem);
  font-style: normal;
  line-height: normal;
  text-transform: uppercase;
}
@media (max-width: 74.99875rem) {
  .the-zones-homepage .content-slide .field-title h2 {
    text-decoration: underline;
  }
}
.the-zones-homepage .content-slide .field-body {
  width: 25%;
}
@media (max-width: 74.99875rem) {
  .the-zones-homepage .content-slide .field-body {
    width: 100%;
  }
}
.the-zones-homepage .content-slide .field-body p {
  font-size: 1.125rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-transform: capitalize;
  margin: 0;
}
.the-zones-homepage::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 10%;
  bottom: 0;
  z-index: 98;
  box-shadow: inset 0 -203px 45px -140px rgb(0, 0, 0);
}
